import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAppleTvConfig } from './apple_tv.types.js';
import { appleTvProfile } from './apple_tv.types.js';

export class AppleTvConfigFlow extends SimpleLocalConfigFlow<IAppleTvConfig> {
  constructor() {
    super(appleTvProfile);
  }
}
